jDownloadsownloads.com


Author Topic: Fehler nach Update von 1.9 auf 2.5:Cannot find the layout Standard 1.4 [Solved]  (Read 3811 times)

0 Members and 1 Guest are viewing this topic.

Offline Andyd77

  • Newbie
  • *
  • Posts: 12
Hallo,

leider hab ich ein Problem mit den Layouts obwohl das Update nach Anleitung anscheinend fehlerfrei durchgelaufen ist.

Folgende Fehlermeldung bekomme ich im Frontend wo eigentlich die Dateidownloads angezeigt werden sollten.

Cannot find the layout Standard 1.4

Hat jemand eine Idee ?

VG
Andy
« Last Edit: 05.02.2015 14:37:46 by ColinM »

Offline ColinM

  • Moderator
  • *
  • Posts: 3.547
Hi
The new versions have new layouts  The 1.4 one comes from the earlier versions.  What are you trying to show when the error message comes up?

Colin
PS my German is not good - I have to use Google translate so excuse if I have not understood.

Offline Andyd77

  • Newbie
  • *
  • Posts: 12
Thanks for your Reply.

I just updated from the last 1.9 to 2.5.24 Beta.

The update seems to run fine but after the update, there are no downloads anymore.

I activated the 2.5 standard layouts but the error still remains.

Code: [Select]
Cannot find the layout Standard 1.4
http://www.msc-polymer.de/en/base-materials/taiflex.html

Its in the middle of the page.

Thanks and Regards for your Help
Andy

« Last Edit: 04.02.2015 13:18:47 by Andyd77 »

Offline Arno

  • Administrator
  • ***
  • Posts: 12.244
    • jDownloads.com
Hi Andy,
please go to the layout manager in jD and select another layout (when yours not more exist) for all sections (kategorien, kategorie, dateien, zusammenfassungen und details. Have you get any errors by the import process? Maybe are the old layouts renamed?
Best Regards / Gruß
Arno
Please make a Donation for jDownloads and/or write a review on the Joomla! Extensions directory!

Offline Andyd77

  • Newbie
  • *
  • Posts: 12
I exactly did that. I have choosen the 2.5 standard Layout for everthing.
Had no errors during update (used the update manual).
But the error still remains.

May I have something done wrong or not changed to 2.5?

Thanks Arno your assistance is very appreciated !

Offline Arno

  • Administrator
  • ***
  • Posts: 12.244
    • jDownloads.com
You mean that you see the same error?
Quote
Cannot find the layout Standard 1.4

EDIT:
Okay forget it. I have see now that you mean the content plugin and not the jD component self.

Go to the jD configuration TAB Plugins and select another layout for your plugin.  ;)
« Last Edit: 05.02.2015 11:29:22 by Arno »
Best Regards / Gruß
Arno
Please make a Donation for jDownloads and/or write a review on the Joomla! Extensions directory!

Offline Andyd77

  • Newbie
  • *
  • Posts: 12
Ahhh Thanks a lot !!!

Thats it ! ;D


Offline ColinM

  • Moderator
  • *
  • Posts: 3.547
Hi
Think it would be a good idea to add into the Migration notes if the Content Plugin was in use - might save others having a problem. So I will do it. Have upgraded doc
Colin
« Last Edit: 05.02.2015 14:36:34 by ColinM »